<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1992-01-19 17:00:00.00 GD 02h53'25.65" E 42d18'55.47" N</id>
<person>
<lastname>Ossétie du Sud</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1992-01-19 17:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1992-01-19 17:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1992-01-19 20:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1992-01-19 20:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city></city>
<longitude>02h53'25.65" E</longitude>
<latitude> 42d18'55.47" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Ossétie du Sud</state>
<country>Géorgie</country>
</horoscope>
